{
  "bbox": {
    "height": 21,
    "left": 1572,
    "top": 18,
    "width": 149
  },
  "children": [
    "n128"
  ],
  "height": "40px",
  "nodeId": "n129",
  "selector": "p.inspector-text",
  "styleId": "style_7",
  "tag": "span",
  "width": "20px"
}